
/*
 AppUninstaller.strings
 DrCleaner2
 
 Created by jim_ye on 11/9/15.
 Copyright (c) 2015 trendmicro. All rights reserved.
 */

// welcome
"welcome.title.appmanager" = "App Manager";
"welcome.description.appmanager" = "Scan your system and apps for vulnerabilities and completely uninstall apps and their associated files.";
"welcome.description.appmanager.grantAccess" = "Click Scan then grant access to start scanning.";
"welcome.button.scan" = "Scan";
"welcome.scanning" = "Scanning applications...";

// toClean
"toClean.Alert.removeParent.message" = "Are you sure you want to remove \"%@\"?";
"toClean.Alert.removeParent.info" = "If you click \"Yes\", all Apps under \"%@\" will be removed.";
"toClean.Alert.removeCommonFiles.message" = "Are you sure you want to remove these related files of \"%@\"?";
"toClean.Alert.removeCommonFiles.info" = "Removing these files will affect all Apps under \"%@\".";
"toClean.Alert.Yes" = "Yes";
"toClean.Alert.No" = "No";
"toClean.Loading" =  "This may take a while. Please check back later.";

// access
"button.access" = "Grant Access";
"sandbox.access.title" = "Allow Access";
"sandbox.access.message" = "%@ needs to access this path to continue. Click Allow to continue.";
"sandbox.access.allow" = "Allow";

// app usage frequency
"info.usage.oneweek" = "Last Week";
"info.usage.onemonth" = "One Week Ago";
"info.usage.threemonth" = "One Month Ago";
"info.usage.halfyear" = "Three Months Ago";
"info.usage.morehalfyear" = "Six Months Ago";

// app Info
"appinfo.source" = "Source: %@";
"appinfo.size" = "Size: %@";
"appinfo.installed" = "Installed: %@";
"appinfo.lastopened" = "Last Opened: %@";
"appinfo.appstore.yes" = "Mac App Store";
"appinfo.appstore.no" = "Other";
"appinfo.binary.version" = "(Ver. %@)";
"appinfo.currentversion" = "Installed Version: %@";
"appinfo.latestversion" = "Current Version: %@";
"appinfo.releasedate" = "Release Date: %@";
"appinfo.releasenote" = "What's New:";

// Related File Category Name
"relatedCategoryName.binary" = "Binaries";
"relatedCategoryName.preferences" = "Preferences";
//"relatedCategoryName.containers" = "Containers";
"relatedCategoryName.applicationsupport" = "Supporting Files";
//"relatedCategoryName.caches" = "Caches";
"relatedCategoryName.logs" = "Logs";
"relatedCategoryName.other" = "Others";

//"relatedCategory.tooltip.binary" = "Contains application’s program files. Binaries with the same identifier are combined to one application.";
//"relatedCategory.tooltip.preferences" = "Contains the user preferences files for the application.";
//"relatedCategory.tooltip.containers" = "Contains home directories for any sandboxed applications.";
//"relatedCategory.tooltip.applicationsupport" = "Contains app-specific data, support files and crash report files of the application. There are files that an application creates and manages on behalf of the user. Also can include files that contain user data.";
//"relatedCategory.tooltip.caches" = "Contains cached data that can be regenerated as needed. Applications never rely on the presence of cache files.";
//"relatedCategory.tooltip.logs" = "Contains log files for the console and specific system services.";
//"relatedCategory.tooltip.other" = "Contains other special application related files.";

"label.appselect.app" = "%@ App";
"label.appselect.apps" = "%@ Apps";
"label.appselect.file" = "%@ file";
"label.appselect.files" = "%@ files";
"label.appselect.total" = "${FILES_COUNT} selected. A total of ${FILES_SIZE} files will be removed.";

"label.app.empty" = "Empty";

"label.iap" = "Free version of App Uninstall only scans for installed apps and the associated files. Upgrade to Pro to unlock the uninstall feature.";

"label.upgrade" = "Free version of %@ only scans for installed apps and the associated files. Upgrade to Pro to unlock the uninstall feature.";

// button
"button.next" = "Next";
"button.reselect" = "Cancel";
"button.remove" = "Remove";
"button.removing" = "Removing";
"button.proceed" = "Proceed";
"button.done" = "Done";
"button.video" = "View video tutorial";
"button.back" = "Cancel";
"button.quit" = "Quit";
"button.upgrade" = "Upgrade to Pro";
"button.buy" = "Buy";
"button.later" = "Later";
"button.restore" = "Restore";
"button.update" = "Update";
"button.ignore" = "Skip this version";
"button.reportConcern" = "Report Issues";
"button.report" = "click here to report it. ";


"label.wronginformation" = "If this information is incorrect,";
"label.updated" = "Installed";
"label.noupdate" = "There are no apps to update";

// state
"label.title.confirmatioin" = "Confirm: Below selected items will be removed";
"label.title.removing" = "Removing selected items";
"label.title.authorzation" = "Your authorization is required to remove %@ item";
"label.title.authorzation.2" = "Your authorization is required to remove %@ items";
"label.title.success.app" = "%@ App";
"label.title.success.apps" = "%@ Apps";
"label.title.success.file" = "%@ file";
"label.title.success.files" = "%@ files";
"label.title.success.total" = "${FILES_COUNT}, ${FILES_SIZE} files have been removed successfully.";

"label.manualclean.authorzation" = "%@ item needs to be manually deleted";
"label.manualclean.authorzation.2" = "%@ items need to be manually deleted";
"label.autoclean.authorization" = "%@ item(s) requires your authorization to be deleted";
"label.autoclean.tip" = "Please click \"Proceed\" to authorize";
"label.cleandone.app" = "%@ Application";
"label.cleandone.apps" = "%@ Applications";
"label.cleandone.success" = "${FILES_SIZE} Cleaned and ${APP_COUNT} removed.";

"tooltip.manualtip.file" = "Due to sandbox access restrictions, App Uninstall is unable to delete some files requiring your authorization.\n\nClick the magnifier to open Finder and drag the file to Trash manually.";
"tooltip.manualtip.main" = "Some files could not be deleted.\n\nDue to sandbox access restrictions, App Uninstall is unable to delete some files requiring your authorization.\n\nCheck the file(s) with the yellow exclamation mark. Click the magnifier to open Finder and drag the file to Trash.\n\nWhen all files are marked with a green checkmark, click \"Done\" to finish cleanup.";

"alert.closewindow.title" = "Uninstall is not finished. Do you really want to quit?";
"alert.closewindow.info.manual" = "Due to sandbox access restrictions, App Uninstall is unable to delete some files requiring your authorization.\n\nCheck the file(s) with the yellow exclamation mark. Click the magnifier to open Finder and drag the file to Trash.";
"alert.closewindow.info.auto" = "Due to sandbox access restrictions, App Uninstall is unable to delete some files requiring your authorization.\n\nClick \"Proceed\" to authorize.";

"cleaner.tooltip.manualtip.file" = "Due to insufficient permissions, %@ is unable to delete files that require your authorization. Click Manually Delete and drag the file to trash to manually delete the file.";
"cleaner.tooltip.manualtip.main" = "Some files could not be deleted. Due to insufficient permissions, %@ is unable to delete some files requiring your authorization. Check the file(s) with the yellow exclamation mark. Click  Manually delete and drag the file to trash. When all files are marked with a green checkmark, cleaning is complete.";
"cleaner.alert.closewindow.info.manual" = "Due to insufficient permissions, %@ is unable to delete some files requiring your authorization. Check the file(s) with the yellow exclamation mark. Click  Manually delete and drag the file to Trash.";
"cleaner.alert.closewindow.info.auto" = "Due to insufficient permissions, %@ is unable to delete some files requiring your authorization. Click Proceed to authorize.";

// checklist
//"checklist.header.confirm" = "Confirmation: Selected Apps will be uninstalled";
//"checklist.footer" = "%@ Apps, %@";
//"checklist.footer.2" = "%@ App, %@";
//"checklist.back" = "Reselect";
//"checklist.remove" = "Uninstall";
//"checklist.quit" = "Quit";
//"checklist.warning.password" = "Please enter your password to uninstall applications.";
//"checklist.warning.quit" = "Please quit selected running Apps before proceeding to uninstall.";

// uninstalling
//"unintsalling.label" = "Uninstalling...";

// remove
//"button.remove" = "Deep Uninstall";
//"info.oneappselected" = "Uninstalled 1 app!";
//"info.appsselected" = "Uninstalled %ld apps!";
//"info.cleanfail" = "Sorry, uninstall failed!";

// clean done
//"cleanDone.guide.label" = "Learn how to do this.";
//"cleanDone.title" = "Uninstall Complete";
//"cleanDone.result" = "Successfully cleaned ${APPS_SIZE} and removed ${APPS_COUNT} applications.";
//"cleanDone.result.2" = "Successfully cleaned ${APPS_SIZE} and removed ${APPS_COUNT} application.";
//"cleanDone.done" = "Done";
//"cleanDone.rescan" = "Rescan";
//"cleanDone.result.size" = "Successfully cleaned ${APPS_SIZE}.";
//"cleanDone.launchHelper" = "Launch Cleaner One Helper";
//"cleanDone.downloadHelper" = "Download Cleaner One Helper";

"cleanDone.feedback.title" = "Enjoying App Uninstall?";
"cleanDone.feedback.skip" = "Remind me later";
"cleanDone.feedback.dislike" = "Dislike";
"cleanDone.feedback.like" = "Like";

//Only for App Cleaner
"feedback.category.index0" = "Please select category";
"feedback.category.index1" = "Feature request";
"feedback.category.index2" = "Bug report";
"feedback.category.index3" = "Other";
"feedback.window.title" = "%@ Feedback";
"feedback.window.description" = "We appreciate your feedback. How can we improve our product?";

"settings.others.gaenable" = "Help us improve product by sending anonymous usage data";

// install helper
/*
 "button.helper.download" = "Download";
 "button.helper.install" = "Install";
 "button.helper.continue" = "Continue";
 "info.helper.download" = "Click Download to download Helper first.";
 "info.helper.downloading" = "Downloading... Please wait a moment.";
 "info.helper.install" = "Download is complete. Click Install to install the helper.";
 "info.helper.installed" = "Helper is successfully installed! Continue to uninstall the selected apps.";
 */

"script.title" = "wants to make changes.";

"storeapp.tip" = "Cleaner One cannot remove this application file due to Mac App Store requirements.";

// Vulnerability scan
"vulnerability.scan" = "Vulnerability Scan";
"vulnerability.freeTitle" = "%@ %@ detected in %@ affected %@.";
"vulnerability.freeTitle.all" = "%@ vulnerabilities detected on your Mac.";
"vulnerability.freeTitlesingle.all" = "1 vulnerability detected on your Mac.";
"vulnerability.freeTitleApp" = "apps";
"vulnerability.freeTitleAppSingle" = "app";
"vulnerability.freeTitleVulnerability" = "vulnerabilities";
"vulnerability.freeTitleVulnerabilitySingle" = "vulnerability";
"vulnerability.freeSubtitle" = "Using apps with vulnerabilities puts you at risk.";
"vulnerability.freeSubtitle.all" = "System and app vulnerabilities might put you at risk.";
"vulnerability.freeSubtitle.OS" = "System vulnerabilities might put you at risk.";
"vulnerability.freeOSTip" = "System vulnerabilities can be fixed by updating your software.";
"vulnerability.freeOSUpdate" = "Check for updates";
"vulnerability.unlock" = "Unlock to Fix All";
"vulnerability.fixOS" = "Fix Now";
"vulnerability.paidTitle" = "%@ has detected vulnerable apps. Using apps with vulnerabilities puts you at risk. Update to the latest versions or uninstall the apps to stay safe.";
"vulnerability.paidTitle.all" = "%@ detected vulnerabilities on your Mac that might put you at risk. Update to the latest versions or uninstall the apps to stay safe.";
"vulnerability.version" = "Version:";
"vulnerability.detailTitle" = "Vulnerability Details";
"vulnerability.nameID" = "CVE ID";
"vulnerability.Description" = "Description";
"vulnerability.noApp" = "No vulnerable apps detected.";
"vulnerability.noVulnerability" = "No vulnerabilities detected";
"vulnerability.download" = "Download Latest Version";
"vulnerability.viewDetail" = "View vulnerability details";
"vulnerability.CVSSScore" = "CVSS Score";
"vulnerability.CVETip.title" = "What are CVE and CVSS?";
"vulnerability.CVETip.CVE" = "CVE stands for Common Vulnerabilities and Exposures and is a list of cybersecurity vulnerabilities. A vulnerability is a weakness or error in your app or device that an attacker might be able to use to harm you.";
"vulnerability.CVETip.CVSS" = "A CVSS score explains how easy it is for an attacker to use the vulnerability and how much harm can be done. The higher the CVSS score, the easier it is to cause significant harm.";
"vulnerability.CVETip.rating" = "Rating";
"vulnerability.CVETip.low" = "Low:";
"vulnerability.CVETip.medium" = "Medium:";
"vulnerability.CVETip.high" = "High:";
"vulnerability.popupAlert.info" = "Vulnerable apps detected";
"vulnerability.popupAlert.info.all" = "System and app vulnerabilities detected";
"vulnerability.popupAlert.info.allSingle" = "System and app vulnerability detected";
"vulnerability.popupAlert.info.OS" = "System vulnerabilities detected";
"vulnerability.popupAlert.info.OSSingle" = "System vulnerability detected";
"vulnerability.translationTip" = "Note: The vulnerability descriptions on this screen are machine translated.";
"vulnerability.translationTipDetail" = "The vulnerability scan results have been translated for your convenience using machine translation. Reasonable efforts have been made to provide an accurate translation; however, no automated translation is perfect. The official text is the English version of the vulnerability scan results. Any discrepancies or differences created in the translation are not binding and have no legal effect for compliance or enforcement purposes.";

// Schedule vulnerability scan
"scheduleScan.firstRun.title" = "Your vulnerability scan is scheduled for the time below. You can change this in %@ > %@.";
"scheduleScan.firstRun.scan" = "Scan Now";
"scheduleScan.firstRun.skip" = "Skip Scan";
"scheduleScan.result.title" = "Scheduled scan completed";
"scheduleScan.result.noriskSubtitle" = "%@ did not detect any vulnerable apps on your Mac.";
"scheduleScan.result.foundSubtitle.app" = "%@ detected %@ vulnerabilities in %@ affected apps on your Mac.";
"scheduleScan.result.foundSubtitle" = "%@ detected %@ vulnerabilities on your Mac.";
"scheduleScan.result.foundSubtitleSingle" = "%@ detected a vulnerability on your Mac.";
"scheduleScan.result.foundSubtitle.OS" = "%@ detected %@ system vulnerabilities on your Mac.";
"scheduleScan.result.foundSubtitle.OSSingle" = "%@ detected a system vulnerability on your Mac.";
"scheduleScan.result.errorTitle" = "Your scheduled scan could not be completed";
"scheduleScan.result.errorSubtitle" = "There may be a problem with the network. Please try again.";
"scheduleScan.result.errorAction" = "Try again";
